framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Phi-1.5
  date: '2024-11-15'
  producer: Microsoft
  repository: ''
  huggingface: 'https://huggingface.co/microsoft/phi-1_5'
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: MIT
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
